name: '20'
timestamp: 1559748253
version: 7
preset:
  image: 'gantry-admin://images/layouts/3-col.png'
  name: 3_column
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  aside: Aside
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-2567: 'Logo / Image'
  sample:
    sample-7087: 'Sample Content'
    sample-8434: 'Sample Content'
    sample-8454: 'Sample Content'
  custom:
    custom-9132: 'Custom HTML'
  module:
    position-module-5191: 'Module Instance'
    position-module-6849: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-2381: Spacer
    spacer-3368: Spacer
    spacer-2293: Spacer
    spacer-1906: Spacer
    spacer-6606: Spacer
    spacer-6288: Spacer
  branding:
    branding-5996: Branding
  social:
    social-3282: Social
  mobile-menu:
    mobile-menu-7091: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-7091: mobile-menu-2246
  13:
    navigation: navigation
    logo-2567: logo-6494
    sample-7087: sample-4035
    sidebar: sidebar
    custom-9132: custom-4413
    position-module-5191: position-module-7439
    footer: footer
    spacer-6288: spacer-8970
    branding-5996: branding-7880
    social-3282: social-2735
